Overview Identifiers SNMP Descriptions Sources Siblings
Identification
Identifier and names
Parent 1.3.6.1.4.1.2007.4.1.2.1.4.1 (telProdNpMonPoeCardsEntry)
Node code 2
Node name telProdNpMonPoeCardsState
Category SNMP management object
Numeric OID 1.3.6.1.4.1.2007.4.1.2.1.4.1.2
URN notation urn:oid:1.3.6.1.4.1.2007.4.1.2.1.4.1.2
ASN.1, OID-IRI and named path variants
ASN.1 notation
{1 3 6 1 4 1 2007 4 1 2 1 4 1 2}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
{iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonitSistema(1) telProdNpMonPoeCardsTable(4) telProdNpMonPoeCardsEntry(1) telProdNpMonPoeCardsState(2)}
OID-IRI notation /1/3/6/1/4/1/2007/4/1/2/1/4/1/2
/ISO/Identified-Organization/6/1/4/1/2007/4/1/2/1/4/1/2
/ISO/3/6/1/4/1/2007/4/1/2/1/4/1/2
Named path variants /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
/iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonitSistema/telProdNpMonPoeCardsTable/telProdNpMonPoeCardsEntry/telProdNpMonPoeCardsState
Additional combinations skipped.
SNMP properties
Value type DisplayString
Maximum access defined by MIB read-only
Status in MIB mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records .
telProdNpMonPoeCardsState OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Shows which POE Card is present."
::={telProdNpMonPoeCardsEntry 2}
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Shows which POE Card is present.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) Teldat MIB copies (MibBrowser.online)
See 1 matching source record
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1 Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Teldat MIB copies (MibBrowser.online) 1 record · 2 sources
Description 1
telProdNpMonPoeCardsState · mandatory Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Teldat MIB copies (MibBrowser.online) 2 sources
Status in source: mandatory.
Names: telProdNpMonPoeCardsState
Technical details {
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonPoeCardsState",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Shows which POE Card is present.\"",
"::=",
"{",
"telProdNpMonPoeCardsEntry",
"2",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Shows which POE Card is present."
],
null,
null,
null,
null
]
}
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: TELDAT-MON-CommonInfo-MIB
Vendor MIB copy from the LibreNMS archive.
Module: TELDAT-MON-CommonInfo-MIB
See published definition above
Module imports {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonitSistema', 'telProdNpMonInterface', 'telProdNpMonInterfRouter']}
· Download TELDAT-MON-CommonInfo-MIB
Related source files and packages:
Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-CommonInfo-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive.
Teldat support .
Module: TELDAT-MON-CommonInfo-MIB
Same published definition
Module imports {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonitSistema', 'telProdNpMonInterface', 'telProdNpMonInterfRouter']}
· Download TELDAT-MON-CommonInfo-MIB — archive MIB indexed for Teldat
Related source files and packages:
Show more related files and packages